Subject: Document Action: Point-to-Point Tunneling Protocol (PPTP) to Informational

From: The IESG <[email-masked]>
Date: Wed, 19 May 1999 08:27:21 -0400

The IESG has approved the Internet-Draft 'Point-to-Point Tunneling
Protocol (PPTP)' <draft-ietf-pppext-pptp-10.txt> as an Informational
RFC.  This document is the product of the Point-to-Point Protocol
Extensions Working Group.  The IESG contact persons and Thomas Narten
and Erik Nordmark.

Note to RFC Editor:

Please include the following text as an IESG Note

    The PPTP protocol was developed by a vendor consortium. The
    documentation of PPTP is provided as information to the Internet
    community. The PPP WG is currently defining a Standards Track protocol
    (L2TP) for tunneling PPP across packet-switched networks.